last_pw_errno_test
.libs/
.libs32/
.pc/
*.o
*.so.*
lookup
gen_getent
debian/.debhelper
debian/files
debian/libnss-cache.debhelper.log
debian/libnss-cache.postinst.debhelper
debian/libnss-cache.postrm.debhelper
debian/libnss-cache.substvars
debian/libnss-cache
*.dsc
*.tar.gz
*.deb
*.changes
*.upload
*.diff.gz
*.build
a.out
*.debian.tar.xz
debian/debhelper-build-stamp
.testdata/
/tmpconfig.yml
/.ghi.yml
